_vbi_idl_demux Struct Reference

## Data Fields

_vbi_idl_format | format
int | channel
int | address
int | ci
int | ri
unsigned int | flags
vbi_idl_demux_cb * | callback
void * | user_data

## Field Documentation

## channel

int _vbi_idl_demux::channel

Filter out packets of this channel, with this address.

Referenced by vbi_idl_demux_feed().

## ci

int _vbi_idl_demux::ci

Expected next continuity indicator.

Referenced by vbi_idl_demux_reset().

## ri

int _vbi_idl_demux::ri

Expected next repeat indicator.

Referenced by vbi_idl_demux_reset().